net.sourceforge.jnlp

## Class PropertyDesc

- java.lang.Object
- - net.sourceforge.jnlp.PropertyDesc

-     public class PropertyDesc
      extends java.lang.Object

  The property element.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PropertyDesc(java.lang.String key, java.lang.String value)` Creates a property descriptor.

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getKey()` Returns the property's key
    `java.lang.String` | `getValue()` Returns the property's value

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PropertyDesc

          public PropertyDesc(java.lang.String key,
                      java.lang.String value)

      Creates a property descriptor.
      Parameters:
        `key` - the key name
        `value` - the value

  - ### Method Detail

    - #### getKey

          public java.lang.String getKey()

      Returns the property's key

    - #### getValue

          public java.lang.String getValue()

      Returns the property's value

Submit a bug or feature